
@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('fonts.css');
body {
	margin: 0px;
	padding: 0px;
	background: #fff;
	font-family: 'Proxima Nova', sans-serif;
	color: #333;
}
p{
	font-size: 16px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-right: 20px;
	padding-left: 20px;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Lora', serif;
}

.caption-cont.orang-bg{
	background:#ce4000;
}
a{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-0-transition: all 0.5s ease;
}
a:hover,
a:focus{
	text-decoration: none;
}
a:focus{
	outline: none;
	border: none;
}
button:focus{
	outline: none;
	border: none;
}
.orange-btn{
	/*background:#ce4000;*/
	background-color: #233dab;
	color: #fff;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	padding:6px 15px;
	border:none;
}
.orange-btn:hover,
.orange-btn:focus{
	background: #333;
	color: #fff;
	outline: none;
}

/* Header Section */
header {
	background: #fff;
	padding: 0px;
}

.header-menu i, .header-search i {
	color: #ce4000;
	font-size: 32px;
}
.logo-area {
	text-align: center;
    max-width: 397px;
    margin: auto;
}
header .header-menu{
	margin-top:25px;
}
.header-menu, 
.logo, 
.header-search {
	display: inline-block;
	margin: 0px 10px;
	float:left;
}
.social {
	text-align: right;
	margin-top: 20px;
}
.social ul {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
.social ul li {
	display: inline-block;
	margin: 0px 5px;
}
.social ul li a {
	display: block;
	border-radius: 50%;
	color: #fff;
	/*background: #333;*/
	font-size: 23px;
	width: 40px;
	height: 45px;
	text-align: center;
	line-height: 42px;
}
.social ul li a:hover {
	background: #ce4000;
}
.language button{
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
}
.language .bootstrap-select.btn-group .dropdown-toggle .caret{
	border: none !important;
    background: url(../images/down-arrow.svg) no-repeat 0 0;
    background-size: 15px 15px;
    width: 15px;
    height: 15px;
	right:0;
	margin-top:-7px;
}
.language button.btn-default:hover,
.language button.btn-default:focus{
	background:none;
	outline:none !important;
}
.language ul li a:focus,
.language ul li a:hover{
	outline:none !important;
	background:none;
}
.language .btn-default.active, 
.language .btn-default:active, 
.language .open>.dropdown-toggle.btn-default{
	background:none;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}

.language .bootstrap-select .dropdown-toggle:focus{
	outline:none;
}
.language .bootstrap-select.btn-group .dropdown-menu{
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
		text-transform:uppercase;
}
.language .bootstrap-select.btn-group .dropdown-menu a{
	padding:3px 10px;
}
.language .bootstrap-select.btn-group .dropdown-toggle .filter-option{
	text-transform:uppercase;
}
.language .bootstrap-select{
	width:auto !important;
}
.language{
	margin-top:25px;
}
/* Header Section End*/

/* Navigation Section Start*/
.nav-wrap{
    background: #f1f1f1;
    width: 100%;
    text-align: center;
}
.nav-wrap ul{
	margin: 0;
    padding: 0;
    list-style: none;
    display: inline-flex;
}
.nav-wrap ul li{
	float: left;
}
.nav-wrap ul li a{
	padding: 15px 30px;
    display: inline-block;
    color: #333;
    text-transform: uppercase;
}
.nav-wrap ul li a:hover,
.nav-wrap ul li a:focus{
	text-decoration:none;
	color:#ce4000;
}

/* Navigation Section End */

/* Slider Section */
#slider {
	display: block;
	text-align:center;
	position:relative;
}
.slide-search-wrap{
	position:absolute;
	top:35%;
	width:100%;
}
#slider h2{
	color: #fff;
    font-weight: 400;
    font-style: italic;
    font-size: 36px;
    margin-bottom: 15px;
}
#slider img {
	max-width: 100%;
	width: 100%;
}
.slidee-search{
	max-width:600px;
	margin:auto;
}
.slidee-search input{
	width:100%;
	min-height:45px;
	border:none;
	padding:5px 45px 5px 15px;
	font-weight:300;
	font-size:22px;
	
	 background:#fff url(../images/search.svg) no-repeat 98% 10px;
	 background-size:25px 25px;
}
.slidee-search input:focus{
	outline:none;
}
.slidee-search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size:26px;
  font-family: 'proxima_nova_ltthin', sans-serif
}
.slidee-search input::-moz-placeholder { /* Firefox 19+ */
 font-size:26px;
 font-family: 'proxima_nova_ltthin', sans-serif
}
.slidee-search input:-ms-input-placeholder { /* IE 10+ */
	font-size:26px;
	font-family: 'proxima_nova_ltthin', sans-serif
}
.slidee-search input:-moz-placeholder { /* Firefox 18- */
	font-size:26px;
	font-family: 'proxima_nova_ltthin', sans-serif
}


.slider-bottom {
	padding: 15px 0px;
	background: #222;
}
.slider-bottom ul{
	list-style:none;
	padding:0;
	margin:0;
}
.slider-bottom li {
	display: block;
	color: #fff;
	text-decoration: none;
	padding:5px 0;
	font-weight:300;
	position:relative;
}
.slider-bottom li a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding:0;
	font-weight:300;
}
.slider-bottom li:hover span,
.slider-bottom li:hover a span{
	opacity: 0.7;
	text-decoration: none;
}
.slider-bottom a i{
	margin-right:5px;
}

.slider-bottom-content{
	width:100%;
	position:absolute;
	bottom:20px;
	
}
.slider-bottom-content .video-cont{
	float:left;
}
.slider-bottom-content .video-cont a{
	color:rgba(255, 255, 255, 0.6);
	font-weight:300;
}
.slider-bottom-content .video-cont a:hover{
	text-decoration:none;
}
.slider-bottom-content .alert-wrap{
	float:right;
	color:#fff;
	background:#ce4000;
	border-radius:25px;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	color:rgba(255, 255, 255, 0.6);
	padding:5px 15px;
}
.slider-bottom-content .alert-cont i{
	width: 15px;
	height: 15px;
	display: inline-block;
	float: left;
	margin-right: 7px;
	margin-top: -1px;
}
.slider-bottom-content .alert-cont i img{
	width: 15px;
	height: 15px;
}
.slider-bottom-content .video-cont i{
	margin-left:10px;
	width:20px;
	height:20px;
	color:rgba(255, 255, 255, 0.6);
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border:1px solid rgba(255, 255, 255, 0.6);
	line-height:18px;
}
.slider-bottom-content .video-cont i.fa-angle-right:before{
	margin-left:1px;
}
.slider-bottom .req-content{
	padding: 10px;
	color: #333;
	text-align: center;
	font-size: 16px;
}
.slider-bottom .req-content p{
	font-size: 16px;
}
.slider-bottom .req-content h4{
	font-family: 'proxima_nova_altbold', sans-serif;
    color: #000;
	margin: 0;
}
.slider-bottom .req-content .req-close{
	position: absolute;
	right:15px;
}
.slider-bottom .req-content .req-close button.close{
	opacity: 0.8;
}
.slider-bottom .req-content li a{
	color:#333;
	border-bottom:1px solid #ce4000;
	padding:5px 0;
}
.slider-bottom .req-content li a i{
	color:#3a3736;
	font-size: 10px;
	opacity: 0;
}
.slider-bottom .req-content li a:hover i{
	opacity: 1;
}
.slider-bottom .req-content li{
	padding:0;
}
.slider-bottom .req-content li a:hover{
	color: #ce4000;
}
.slider-bottom .req-content li:last-child a{
	border-bottom:none;
}

.req-content-wrap.bubble{
	width:270px;
}
.bubble 
{
position: absolute;
width: 250px;
/* height: 120px; */
padding: 0px;
background: #FFFFFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: #7F7F7F solid 1px;
}

.bubble:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 15px 15px;
border-color: #FFFFFF transparent;
display: block;
width: 0;
z-index: 1;
top: -15px;
left: 110px;
}

.bubble:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 15px 15px;
border-color: #7F7F7F transparent;
display: block;
width: 0;
z-index: 0;
top: -16px;
left: 110px;
}


/* For map css */

.map-model .modal-body iframe{
	width: 100%;
	min-height: 675px;
	border:none;
}
.map-model .modal-body{
	padding: 0;
}
.map-model .modal-content{
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
.model-close{
	position: absolute;
	right: 10px;
	width: 40px;
	height: 40px;
	align-items: center;
	display: flex;
	text-align: center;
	background: #ce4000;
}
.model-close button{
	float:none;
	margin: auto;
	color: #fff;
	opacity: 1;
}

figcaption.caption-cont{
	background:#222222;
	color:#fff;
	padding:20px;
}
figcaption.caption-cont p{
	color:rgba(255, 255, 255, 0.6);
	line-height: 24px;
    margin: 0;
}
figcaption.caption-cont h3{
	margin-top:0;
	color:#fff;
	font-size:20px;
	margin-bottom:5px;
	line-height: normal;
}




/* CSS Document */

/* ---------- GENERAL ---------- */
.header-search button {
    -webkit-appearance: button;
    background: transparent;
    border: 0;
    cursor: pointer;
    font-family: inherit;
    font-size: 100%;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-transform: none;
}

.header-search input {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	line-height: inherit;
	margin: 0;
	padding: 0;
}

.header-search input:focus {
	outline: none;
}

.header-search input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.header-search input[type="search"]::-webkit-search-cancel-button,
.header-search input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

.header-search input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* ---------- TOOLBAR ---------- */

.header-search .toolbar {
	color: #fff;
	list-style:none;
	padding:0;
	position:absolute;
	top:20px;
	z-index: 9;
	background-color: #fff;
}

.header-search .toolbar li {
	float: left;
}

.header-search .toolbar li:last-child{
   position: absolute;
    left: 0;
    top: 8px;
}

.header-search .toolbar input[type="search"],
.header-search .toolbar button {
	background:none;
	color: #000;
	display: block;
	padding: 0;
	position: relative;
}

.header-search .toolbar input[type="search"]:hover,
.header-search .toolbar input[type="search"]:focus{
	background:none;
	border-bottom:1px solid #333;
}

.header-search .toolbar button:hover {
	background:none;
}
.header-search .toolbar input[type="search"] {
	display: none;
	height: 21px;
	width: 177px;
	padding-left:35px;
	border-bottom:1px solid #333;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #fff;
}

.header-search .toolbar input[type="search"]::-webkit-input-placeholder { color: #000; }
.header-search .toolbar input[type="search"]::-moz-placeholder { color: #000; opacity: 1; }
.header-search .toolbar input[type="search"]:-moz-placeholder { color: #000; opacity: 1; }
.header-search .toolbar input[type="search"]:-ms-input-placeholder { color: #000; }
.header-search input:-webkit-autofill{
	background:none;
}
.header-search #btn-search {
	width:25px;
	height:25px;
}
.header-search #btn-search img{
	width:25px;
	height:25px;
}
.header-search #btn-search img:focus,
.header-search #btn-search img:hover,
.header-search button:focus,
.header-search button:hover{
	outline:none;
}

.main-content{
	margin: 25px 0;
}
.container {
	padding-right: 20px;
	padding-left: 20px;
}
.content {
	padding: 20px;
	background: #fff;
	min-height: 200px;
}
footer {
	padding: 20px 0px;
	background: #222;
	min-height: 80px;
}
footer .widget {
	display: block;
}
footer .widget h3 {
	color: #ccc;
	font-size:18px;
}
footer .widget ul {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
footer .widget ul li {
	display: block;
	padding: 2px 0;
}
footer .widget ul li a {
	text-decoration: none;
	color: #ccc;
	font-size: 13px;
}
footer .widget ul li a:hover{
	color:#ce4000;
}
footer .navbar-form{
	padding:0;
}
footer .navbar-form .btn{
	background-color:#ce4000;
	color:#fff;
	border:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	text-transform:uppercase;
	height:34px;
	padding-left:20px;
	padding-right:20px;
}
footer .navbar-form input.form-control{
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
}

footer .navbar-form input.form-control:focus{
	border:none;
}
.navbar-form .input-group{
	width:100%;
}
.clear {
	width: 100%;
	display: block;
	padding: 10px 0px;
}
.footer-menu {
	display: block;
	text-align: right;
	margin-top: 10px;
}
.footer-menu ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.footer-menu ul li {
	display: inline-block;
	margin: 0px 10px;
}
.footer-menu ul li a {
	color: #eee;
	font-size: 12px;
	text-decoration: none;
}
.footer-menu ul li a:hover{
	color:#ce4000;
}
.footer-text {
	text-align: right;
	color: #ccc;
	margin-top: 10px;
}
.footer-text p{
	font-size: 14px;
}
.footer-text p a{
	color:#ccc;
}

footer .widget .social ul li{
	float:left;
}
footer .widget .social ul li a{
	font-size:20px;
	/*background:#ce4000;*/
	color:#fff;
	width: 40px;
}

footer .widget .social ul li a img  {
	width: 100%;
}

footer .widget .social ul li a:hover{
	background:unset;
	color:#ce4000;
}









.header-search input[type="text"] {
  height: 60px;
  font-size: 55px;
  display: inline-block;
  font-family: "Lato";
  font-weight: 100;
  border: none;
  outline: none;
  color: #555;
  padding: 3px;
  padding-right: 60px;
  width: 0px;
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  z-index: 3;
  transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
  cursor: pointer;
}

.header-search input[type="text"]:focus:hover {
  border-bottom: 1px solid #BBB;
}


/* masnory */
.cols {
	column-count: 3;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-gap: 15px;
	-webkit-column-gap: 15px;
	-moz-column-gap: 15px;		
	list-style-type: none;	

	padding:0 !important;
	}
	
	.cols li {
	  margin-bottom:5px;

		padding:0 !important;
	  width: 100%;
	  display: inline-block;
	
	
	}
	
	.cols li img {
	  width:100%;

		padding:0 !important;
		
	}
	
	#grid li:nth-child(n+10) {
	  display: none;
	}
	

	#grid .caption-cont{
		background:#222222;
		color:#fff;
		padding:20px;
	}
	#grid .caption-cont p{
		color:rgba(255, 255, 255, 0.6);
		line-height: 24px;
		margin: 0;
	}
	#grid .caption-cont h3{
		
	}
	#grid .caption-cont span.date{
		color:rgba(255, 255, 255, 0.6);
		text-transform:uppercase;
	}
	
	.button-container{
		text-align: center;
	}
	.button-container button {
		display: inline-block;
		font-weight: 600;
		height: 40px;
		padding: 0 15px;
		-webkit-transition: color 0.2s, background-color 0.2s;
		transition: color 0.2s, background-color 0.2s;
		text-decoration: none;
		text-transform: uppercase;
		color: #ce4000;
		border: 1px solid #ce4000;
		background: none;
		font-size: 14px;
		line-height: 40px;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	.button-container button:focus{
		outline: none;
	}
	.cord-image-wrap{
		width: 100%;
		display: inline-block;
		position: relative;
	}
	.cord-image-wrap a {
		position: absolute;
		width: 40px;
		height: 40px;
		text-align: center;
		background-color: #ce4000;
		line-height: 37px;
		left: 0;
		top:0;
		z-index: 9;
	}
	.cord-image-wrap i img{
		width: 25px;
		height: 25px;
		opacity: 0.7;
	}	
	.card .card-image{
		overflow: hidden;
		/* -webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		-ms-transform-style: preserve-3d;
		-o-transform-style: preserve-3d;
		transform-style: preserve-3d; */
	}
	
	.card .card-image img{
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	
	.card .card-image:hover img{
		-webkit-transform: scale(1.05);
		-moz-transform: scale(1.05);
		-ms-transform: scale(1.05);
		-o-transform: scale(1.05);
		transform: scale(1.05);
	}
	.card .card-image.firefighter:hover img{
		-webkit-transform: scale(1.05);
		-moz-transform: scale(1.05);
		-ms-transform: scale(1.05);
		-o-transform: scale(1.05);
		transform: scale(1.05);
	}
	
	.card{
		width:100%;
		margin-bottom: 10px;
		position: relative;
		-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	  box-shadow: 4 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	  display: inline-block;
	}
	#grid .card .card-content.orang-bg{
		background:#ce4000;
	}
	.card .card-content {
		display: block;  
		background: #222222;
		color: #fff;
		padding: 20px;
		width: 100%;
		margin-top: -6px;
		float: left;
		min-height: 95px;
	}
	.card .card-content span.date{
		color:rgba(255, 255, 255, 0.6);
		margin-top: 0;
		width: 95%;
		float:left;
	}
	.card-reveal .card-title{
		margin-top:0;
		color:#333;
		font-size:20px;
		margin-bottom:5px;
		line-height: normal;
		font-family: 'Lora', serif;
		width: 95%;
		padding-right: 15px;
	}
	.card .card-content .card-title{
		float: left;
		margin-top:0;
		color:#fff;
		font-size:20px;
		margin-bottom:5px;
		line-height: normal;
		font-family: 'Lora', serif;
		width: 95%;
	}

	.card .countdown-section{
		width:100%;
		min-height: 250px;
		padding: 20px 9px;
		align-items: center;
	display: flex;
	background: #eee;
	}
	#getting-started{
		margin: auto;
		font-size: 26px;
		width:100%;
		
	}
	#getting-started h4{
		width:100%;
		clear: both;
		
	}
	.counter-wrap{
		width:100%;
		text-align: center;
	}
	.card-reveal a:hover{
		text-decoration: none;
	}
	button.show-toggle{
		float: right;
		width:5%;
		background: none;
		border: none;
		margin-top:5px;
	}
	button.show-toggle:focus,
	button.show-toggle:hover{
		border: none;
		outline: none;
	}
	.date a.show-toggle{
		color: rgba(255, 255, 255, 0.6);
		margin-top: 0;
		font-family: 'Proxima Nova', sans-serif;
		cursor: pointer;
	}
	.date a.show-toggle:hover{
		text-decoration: none;
		color: rgba(255, 255, 255, 0.8);
	}
	.card .card-action{
		padding: 20px;
		border-top: 1px solid rgba(160, 160, 160, 0.2);
	}
	.card .card-action a{
		font-size: 15px;
		color: #ffab40;
		text-transform:uppercase;
		margin-right: 20px;    
		-webkit-transition: color 0.3s ease;
		-moz-transition: color 0.3s ease;
		-o-transition: color 0.3s ease;
		-ms-transition: color 0.3s ease;
		transition: color 0.3s ease;
	}
	.card .card-action a:hover{    
		color:#ffd8a6;
		text-decoration:none;
	}
	
	.card .card-reveal{    
		padding: 20px;
		position: absolute;
		background-color: #FFF;
		width: 100%;
		overflow-y: auto;
		/*top: 0;*/
		left:0;
		bottom:0;
		height: 100%;
		z-index: 9999;
		display: none;    
	}
	
	.card .card-reveal p{
		color: rgba(0, 0, 0, 0.71);
		margin:10px 0;
	}
	.card-reveal .close{
		position: absolute;
		right: 20px;
		top: 25px;
	}
	.btn-custom{
		background-color: transparent;
		font-size:18px;
	}

	.card-cont{
		width: 100%;
		display: inline-block;
	}
	.card span.date{
	color: #333;
    text-transform: uppercase;
    margin-top: 10px;
    clear: both;
	display: inline-block;
	width: 100%;
	}

	.card .hide {
		display: none;
	}

	.card .card-image a{
		position: relative;
		/* width:300px;
		height:auto; */
	}
	.card span.date a{
		color:rgba(255, 255, 255, 0.6);
	}
	.card span.date a:hover{
		color:#ce4000;
	}

	.card-reveal.card-reveal-img{
		text-align: center;
	}
	.card-reveal.card-reveal-img img{
		max-width:280px;
		width: auto;
		margin: auto;
		display: inherit;
	}
	li a.countdown_cont{
		color:#333;
	}
	li a.countdown_cont .flip-clock-wrapper{
		margin-left: 0;
		margin-right: 0;
	}
	li a.countdown_cont .flip-clock-wrapper ul li a div{
		font-size: 44px !important;
	}
	li a.countdown_cont .flip-clock-wrapper ul li a{
		background: none;
		line-height: 68px;
	}
	li a.countdown_cont .flip-clock-wrapper ul{
		width:40px;
		height: 70px;
		line-height:70px;
		margin-left: 3px;
		margin-right: 3px;
	}
	li a.countdown_cont .flip-clock-dot.top{
		top:26px;
	}
	li a.countdown_cont .flip-clock-dot.bottom{
		bottom: 26px;
	}
	li a.countdown_cont .flip-clock-divider .flip-clock-label{
		font-size: 14px;
		right: -66px;
	}
	li a.countdown_cont .flip-clock-divider.days .flip-clock-label{
		right: -88px;
	}
	li a.countdown_cont .flip-clock-divider.minutes .flip-clock-label{
		right: -73px;
	}
	li a.countdown_cont .flip-clock-dot{
		width:6px;
		height: 6px;
		left:4px;
	}
	li a.countdown_cont .flip-clock-divider{
		height:80px;
	}
	li a.countdown_cont .flip-clock-divider.hours,
	li a.countdown_cont .flip-clock-divider.minutes{
		width:13px;
	}
	li a.countdown_cont .flip-clock-wrapper ul li a div.up:after{
		top:34px;
	}

	.events i{
		text-transform: lowercase;
		font-style: normal;
	}
	.events i a:hover{
		opacity:0.8;
		text-decoration: none;
		cursor: pointer;
	}
	.calendar-wrap a:hover{
		text-decoration: none;
		opacity:0.8;
	}
	.calendar-wrap {
		position: absolute;
    z-index: 99999;
    margin-top: 40px;
    right: 25px;
    width: 180px;
	background: #fff;
	bottom: 55px;
	}
	.get-ticket .calendar-wrap {
		bottom: 65px;
	}
	.calendar-wrap ul{
		margin:0;
		padding:15px;
	}
	.calendar-wrap.bubble:after{
		left:50px;
		bottom: -15px;
		top:auto;
		border-width:15px 15px 0 15px;
	}
	.calendar-wrap.bubble:before{
		left:50px;
		bottom: -15px;
		top:auto;
		border-width: 15px 15px 0 15px;
	}
	/* share Section */
	.main-content .share-section{
		display: inline-block;
	
		margin-top: 0;
		position: absolute;
		bottom: 15px;
	}
	
	.main-content .share-section.blackBar-share{
		display: inline-block;
		margin-top:0;
	}
	.main-content .share-section > ul{
		list-style: none;
		margin: 0;
		padding: 0;
		width: auto;
		float: right;
	}
	.main-content .share-section a{
		color: #fff;
	}
	.main-content .share-section a i,
	.card-cont button.show-toggle{
		opacity: 0.6;
	}
	.share-section ul.dropdown-menu{
		left:auto;
		right:-15px;
		min-width: 110px;
		padding:2px 5px;
		width:132px;
	}
	.share-section ul.dropdown-menu li{ 
		width:auto;
		float: left;
	}
	.share-section .dropdown-menu>li>a {
		color:#ce4000;
		padding:0 3px;
		font-size: 26px;
		line-height: normal;
		width:30px;
	}
	/* inner page css */
	.page-title h1.title{
		font-family: 'proxima_nova_ltthin', sans-serif;
		font-size: 50px;
		/* text-transform: uppercase; */
		margin-top: 0;
		line-height: 38px;
	}
	h2.h2-title{
		text-transform: capitalize;
		font-size: 36px;
		margin-bottom: 20px;
	}
	.breadcrumb-section .breadcrumb{
		background: none;
		padding-left: 0;
		padding-right: 0;
		text-transform: capitalize;
	}
	.breadcrumb-section .breadcrumb a{
		color:#ce4000;		
	}
	.breadcrumb-section .breadcrumb a:hover{
		opacity:0.8;
	}
	hr.bottom-border{
		background:url(../images/stripe.png) repeat-x 0 0;
		height: 5px;
		width: 100%;
		display: inline-block;
		border: none;
		margin: 10px 0;
	}
	.main-content a{
		color:#ce4000;
	}
	.main-content a#myA{
		position: relative;
		width: 300px;
		height: auto;
		z-index: unset;
	}
	.inner_banner img{
		width:100%;
	}
	
	.gallery-container .row{
		margin-right: -10px;
		margin-left: -10px;
	}
	.gallery-wrap{
		margin-top: 30px;
	}
	.gallery-container .col-sm-4{
		padding-left: 10px;
		padding-right: 10px;
	}
	.gallery-container .thumbnail{
		position: relative;
		text-align: center;
		border:none;
		padding: 0;
	}
	.gallery-container .thumbnail a .lightbox-overlay{
		position: absolute;
		width: 100%;
		height: 100%;
		
		top:0;
		left: 0;
		

		display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
	}
	.icon-gallery{
		background: rgba(0, 0, 0, 0.3);
		margin: auto;
		width: 30px;
		height: 30px;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		line-height: 30px;
	}
	
	.icon-gallery i{
		color: #fff;
	}
	.planning-section{
		border:1px solid #eeeeee;
		padding: 20px;
	}
	.planning-section h2.h2-title{
		margin-top: 0;
	}
	.tag-section h3.h3-title{
		font-family: 'Proxima Nova',  sans-serif;
		/*text-transform: uppercase;*/
		margin-top: 30px;
	}
	.tag-section ul{
		padding: 0;
		margin:0;
		list-style: none;
	}
	.tag-section ul li{
		float: left;
		margin-right: 10px;
	}
	.tag-section ul li a{
		text-transform: uppercase;
		color:#fff;
		background: #ce4000;
		padding: 5px 10px;
	}
	.tag-section ul li a:hover{
		background:#333;
		text-decoration: none;
	}

	.all-events {
		clear: both;
	}

	.right-section ul{
		margin: 0;
		padding: 0;
		list-style: none;
	
	}
	.right-section .right-address ul li:first-child{
		border-top: 1px solid #ccc;
	}
	.right-section .right-address ul li{
		padding: 10px 15px;
		border-bottom: 1px solid #ccc;
    	/* display: inline-block; */
		width: 100%;
		float: left;
	}
	.right-section .right-address ul li > div{
		float: left;
	}
	.right-section .right-address ul li a{
		line-height: 28px;
		float: left;
	}
	.address-icon{
		margin-right: 15px;
		margin-top: 1px;
	}
	.address-icon i{
		color:#ce4000;
		font-size: 24px;
	}
	.address-icon i.fa.fa-calendar{
		font-size: 16px;
	}
	.location-map .modal-body{
		padding: 0;
	}
	.location-map .modal-body iframe{
		width:100%;
		height:450px;
	}
	.location-map .modal-content{
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		background: none;
	}
	.location-map .modal-content{
		border:none;
	}
	.location-map .modal-header{
		padding: 15px 0 0;
	}
	.location-map .modal-header button.close{
		opacity: 1;
		color: #ccc;
		text-shadow: none;
		-webkit-text-shadow: none;
		-moz-text-shadow: none;
		font-size: 32px;
	}

	.right-section h3{
		font-size: 22px;
		line-height: 22px;
		/* text-transform: uppercase; */
		font-family: 'Proxima Nova', sans-serif;
		color: #ce4000;
		margin-top: 10px;
	}

	.right-links-section {
		float: left;
		width: 100%;
	}

	.right-links-section a{
		text-transform: capitalize;
	}
	.right-links-section .nav-tabs>li{
		margin:0;
		position: relative;
		padding:0 10px;
	}
	.right-links-section .nav-tabs>li:first-child{
		padding-left:0;
	}
	.right-links-section .nav-tabs>li:last-child{
		padding-right:0;
	}
	.right-links-section .nav>li:first-child:after{
		content: "|";
		position: absolute;
		top: 0;
		right: 0;
		font-size: 18px;
		color: #bcbcbc;
	}
	.right-links-section .nav-tabs>li.active>a,
	.right-links-section .nav-tabs>li.active>a:focus,
	.right-links-section .nav-tabs>li.active>a:hover{
		border:none;
		background: none;
	}
	.right-links-section .nav-tabs>li.active>a{
		color: #ce4000;

	}
	.right-links-section .nav>li>a{
		padding:0;
		color: #bcbcbc;
		border: none;
		font-size: 16px;
	}
	.right-links-section .nav-tabs{
		border:none;
		margin-bottom:10px;
	}
	.right-links-section #by_name a:hover{
		opacity: 0.8;
	}
	.right-links-section .nav>li>a:hover{
		background: none;
		color: #ce4000;
		border: none;
	}
	.right-links-section #activity label {
		padding:0;
		margin:0 0 5px;
		display:block; 
		cursor: pointer;
		font-weight: normal;
	   }
	   .right-links-section #activity ul{
		margin-top: 20px;
	}
	   .right-links-section #activity label input[type="checkbox"] {
		margin: 3px 10px 0 0;
		float: left;
	}
	
	.right-links-section #activity label i{
		margin: 0 10px;
		display: none;
	}
	.goto-btn{
		margin-top:15px;
	}
	.goto-btn button{
		text-transform: uppercase;
	}




/* Slideshow */
	
#slideshow {
  position:relative;
  width:100% !important;
  height:320px;
  overflow:hidden;
  /* border:8px solid #fff;
  -webkit-box-shadow:1px 1px 5px #ddd;
  -moz-box-shadow:1px 1px 5px #ddd;
  -o-box-shadow:1px 1px 5px #ddd;
  box-shadow:1px 1px 5px #ddd; */
}
#slideshow img {
  max-width: none;
  position:absolute;
  width:100%;
  height:350px;
  top:0;
  left:0;
  margin-left:0;
  margin-top:0;
  opacity:0;
  -webkit-transition-property: opacity, -webkit-transform;
  -webkit-transition-duration: 3s, 8s;
  -moz-transition-property: opacity, -moz-transform;
  -moz-transition-duration: 3s, 8s;
  -o-transition-property: opacity, -o-transform;
  -o-transition-duration: 3s, 8s;
  transition-property: opacity, transform;
  transition-duration: 3s, 8s;
}
#slideshow img  {
  -webkit-transform-origin: bottom left;
  -moz-transform-origin: bottom left;
  -o-transform-origin: bottom left;
  transform-origin: bottom left;
}
#slideshow :nth-child(2n+1) {
  -webkit-transform-origin: bottom right;
  -moz-transform-origin: bottom right;
  -o-transform-origin: bottom right;
  transform-origin: bottom right;
}
#slideshow :nth-child(3n+1) {
  -webkit-transform-origin: bottom left;
  -moz-transform-origin: bottom left;
  -o-transform-origin: bottom left;
  transform-origin: bottom left;
}
#slideshow :nth-child(4n+1) {
  -webkit-transform-origin: bottom right;
  -moz-transform-origin: bottom right;
  -o-transform-origin: bottom right;
  transform-origin: bottom right;
}
#slideshow .fx:first-child + img ~ img {
	z-index:-1;
}
#slideshow .fx {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  opacity:1;
}


.offer-section-wrap{
	position: relative;
	margin-top: -86px;
	z-index: 9;
}	

.address-icon.sidebar h3{
	font-size: 22px;
	margin-top: 0px;
}
.address-icon.sidebar{
	width: 100%;
}
.sidebar_img img{
	width: 100%;
}
.sidebar_img{
	margin-top: 0;
}

.sidebar_img.volunteer_banner {
	border-top:1px solid #ccc;
	padding-top: 15px;
	margin-top: 15px;
}

li.for_sidebar{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.events .event-title h4{
	font-size: 18px;
	line-height: 1.42857143;
	color: #ce4000;
}
.tag-section .col-sm-4.events{
	padding: 0;
}
.tag-section .col-sm-4.events.events{
	padding-right: 15px;
}
.tag-section .col-sm-4.events.events .event-date h4{
	font-size: 14px;
	font-family: 'Proxima Nova', sans-serif;
	color: color: rgba(0, 0, 0, 0.6);
}
.swim_more{
	font-family: 'proxima_nova_ltthin', sans-serif;
}
.event-wrapper{
	display: inline-block;
	/* margin-top: 30px; */
    margin-bottom: 20px;
    width: 100%;
}
h3.none{
	opacity: 0;
}
iframe.for_width{
	width: 100% !important;
}
.footr_logo {
	max-height: 67px;
}
.offer-section{
	max-width: 250px;
	float: right;
	text-align: center;
	background:rgba(216, 64, 0, 0.9);
	color: #fff;
	padding:10px 20px;
	font-size: 18px;
	position: relative;
}
.offer-section:after{
	content:'';
	position: absolute;
	width: 0px;
    height: 0px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
	border-top: 20px solid rgba(216, 64, 0, 1);
	bottom: -20px;
	left: 42%;
}
.offer-section p{
	margin:0;
	font-family: 'proxima_nova_ltsemibold', sans-serif;
}

.slbCaption{
	display:none !important;
}
.slbContentOuter .slbIframeCont{ 
	width:50em !important;
}

header.header .logo img{
	width: 260px;
	margin-top: 18px;
	margin-bottom: 14px;
}
.left-top.custom a:hover{
	cursor: pointer;
}

/* homepage carosal start */

.carousel-fade_custom .carousel-inner { background: #000; }
.carousel-fade_custom .carousel-control { z-index: 2; }  
.carousel-fade_custom .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  }

  .carousel-fade_custom .next.left,
  .carousel-fade_custom .prev.right,
  .carousel-fade_custom .item.active { opacity: 1; }

  .carousel-fade_custom .active.left,
  .carousel-fade_custom .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
    }


/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade_custom .carousel-inner > .item.next,
    .carousel-fade_custom .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade_custom .carousel-inner > .item.prev,
    .carousel-fade_custom .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade_custom .carousel-inner > .item.next.left,
    .carousel-fade_custom .carousel-inner > .item.prev.right,
    .carousel-fade_custom .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
/* Carousel Control custom */
.carousel-control .control-icon {
  font-size: 32px;
  height: 30px;
  margin-top: -15px;
  width: 30px;
  display: inline-block;
  position: absolute;
  top: 50%;
  z-index: 5;
  }
  .carousel-control .prev { margin-left:  -15px;  left: 50%; } /* Prev */
  .carousel-control .next { margin-right: -15px; right: 50%; } /* Next */


/* Removing BS background */
.carousel .control-box { opacity: 0; }
a.carousel-control.left  { left: 0; background: none; border: 0;}
a.carousel-control.right { right: 0; background: none; border: 0;}


/* Animation */
.control-box, a.carousel-control, .carousel-indicators li {
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;   
  /* hardware acceleration causes Bootstrap carousel controlbox margin error in webkit */
  /* Assigning animation to indicator li will make slides flicker */
  } 


/* Hover animation */
.carousel:hover .control-box { opacity: 1; }
.carousel:hover a.carousel-control.left { left: 15px; }
.carousel:hover a.carousel-control.right { right: 15px; }  


/* Carouse Indicator */
.carousel-indicators li.active,
.carousel-indicators li { border: 0; }

.carousel-indicators li {
  background: #666;
  margin: 0 3px;
  width: 12px;
  height: 12px;
  }

.carousel-indicators li.active {
  background: #fff;
  margin: 0 3px;
  }

  /* homepage carosal end */

  #by_name ul li{
  	margin: 4px 0;
  }
.orange-btn.custom{
	margin-top: 20px;
}

.main-slider .item img {
	width: 100%;
}

/* header start */
.header_logo img{
  max-height: 67px;
  padding: 0px 33px;
  margin-top: 15px;
}
.header_menu{
  width: 70%;
  display: inline-block;
}
.header_menu ul li{
  display: inline;
  padding: 0 10px;
}
.header_menu ul li a{
  line-height: 90px;
  color: #233dab;
  font-weight: 700;
  font-size: 16px;
}

.header_menu ul li a:hover {
	color: #ce4000;
}

a.custom_color{
	color: #ce4000 !important;
}
.header_menu ul{
  padding: 0;
  float: right;
  margin-bottom: 0;
  margin-right: 20px;
}
.header_logo{
  width: 30%;
  float: left;
}
.hambergar_menu{
	display: none;
}

/* header end */